@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Zen+Kaku+Gothic+New:500,700|Kumbh+Sans:500,700,800");
@import url("https://px.animaapp.com/697327efec3d8de8bee83176.69462b5e51b1dffd2b180d4e.VTxYG0J.hcp.png");



:root{
    --White: #FFFFFF;
    --Dark: #2B4647;
    --Green: #22BD93;
    --Body: 500 16rem/1.5 'Zen Kaku Gothic New', sans-serif;
    --Lead: bold 18rem/1.5 'Zen Kaku Gothic New', sans-serif;
}
html {
    font-size: calc(100vw / 390);
}
.sp-none{
    display: none;
}
.pc-none{
    display: block;
}

@media (min-width: 768px) {
    :root{
        --Body: 500 20rem/1.8 'Zen Kaku Gothic New', sans-serif;
        --Lead: bold 28rem/1.8 'Zen Kaku Gothic New', sans-serif;
    }
    html {
        font-size: 1px;
    }
    .sp-none{
        display: block;
    }
    .pc-none{
        display: none;
    }
}
* {
  box-sizing: border-box;
}
